@charset "UTF-8";
/*카피라이터 영역 */
.footer::after {
  content: "";
  display: block;
  clear: both;
}
.footer {
  width: 100%;
  min-height: 34rem;
  background: #111010;
  font-weight: 400;
  color: #b6b6b6;
  max-width: 640px;
  margin: 0 auto;
  letter-spacing: -0.01em;
}
.footer .layout_inner {
  position: relative;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 5rem 3rem;
}
.footer article {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 3rem;
  width: 100%;
}
.footer-left {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.footer-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  font-size: 2rem;
  font-weight: 400;
  color: #b6b6b6;
}
.footer-menu li a {
  position: relative;
  cursor: pointer;
  text-decoration: none;
  width: 100%;
  height: 100%;
  float: left;
  color: inherit;
}
.footer-menu li.foo-menu-line {
  margin: 0 10px;
  margin-top: -1px;
  width: 2px;
  height: 2px;
  border-radius: 100px;
  background: #b6b6b6;
  opacity: 1;
}
.footer-menu .policy2 a {
  color: #d299a1;
  font-weight: 500;
}
.footer-menu .policy2 a::after {
  content: "";
  position: absolute;
  bottom: -15%;
  left: 0;
  width: 0;
  height: 1px;
  background: rgb(169.25, 169.25, 169.25);
}
.footer-info {
  width: 100%;
  text-align: left;
  font-size: 2.2rem;
  color: inherit;
  letter-spacing: -0.02em;
}
.footer-info p {
  padding: 0.3rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  word-wrap: break-word;
  word-break: keep-all;
}
.footer-info p.company {
  color: #ffffff;
  font-weight: 600;
  margin-top: 3.5rem;
  margin-bottom: 1.5rem;
}
.footer-info span {
  margin-right: 15px;
}
.footer-info span b {
  color: #fff;
  font-weight: 500;
  margin-right: 1rem;
}
.footer-info a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: rgb(220.25, 220.25, 220.25);
  padding: 1rem 2rem;
  border: 1px solid rgba(166, 7, 29, 0.5);
  border-radius: 0;
  cursor: pointer;
  margin: 0.5rem 1.5%;
}
.footer-info a:link, .footer-info a:active, .footer-info a:visited, .footer-info a:hover {
  color: rgb(220.25, 220.25, 220.25);
}
.footer-info .tit {
  color: #000;
  font-size: 2.3rem;
}
.footer .copyright {
  font-family: "Montserrat", "Roboto", "Noto Sans KR", sans-serif;
  -webkit-font-feature-settings: "tnum";
          font-feature-settings: "tnum"; /* 고정폭 숫자 */
  font-size: 1.6rem;
  color: #565656;
  width: 100%;
  margin-top: 3rem;
  padding-bottom: 1.5rem;
}
.footer .copyright a {
  cursor: text;
  color: inherit;
  text-decoration: none;
}
.footer .copyright span {
  font-weight: 600;
  color: #d299a1;
}
.footer .site-button-wrap {
  position: fixed;
  bottom: 3rem;
  right: 1.5rem;
  z-index: 10;
  background: #000;
  padding: 1rem 0;
  border-radius: 2.5rem;
  -webkit-transition: 0.3s, ease;
  transition: 0.3s, ease;
}
.footer .site-button-wrap button {
  margin: 0;
  padding: 0;
  border: none;
  outline: none;
  font-style: normal;
  text-decoration: none;
  background: none;
  display: block;
  width: 5rem;
  height: 3rem;
  -webkit-transition: 0.3s, ease;
  transition: 0.3s, ease;
  background: url(/images/icon/top.png) no-repeat center/14px auto;
}
.footer .site-button-wrap button.site-top {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

footer.simple {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 5rem;
}
footer.simple .copyright {
  color: #adb5bd;
  font-size: 2rem;
}
footer.simple .copyright a {
  cursor: text;
  color: inherit;
  display: inline;
}
footer.simple .copyright div {
  letter-spacing: -0.02em;
}

footer.office {
  position: relative;
  z-index: 10;
}
footer.office .layout_inner {
  padding: 0 4rem;
  margin: 0 auto;
  margin-top: 4rem;
  max-width: 600px;
  text-align: center;
  font-size: 2rem;
  font-weight: 300;
  letter-spacing: -0.02em;
  color: #b3b3b3;
}